Does Microsoft Outlook or Outlook Express have to be running for MAPI emails to work?

No, but for xMatters to send MAPI email notifications, Outlook and/or Outlook Express must be installed on the system.

xMatters supports MAPI only for Microsoft Outlook 2003 and Outlook 2007.

Note: When using MAPI with Microsoft Outlook, ensure that you install the latest patches for Outlook, available from the Microsoft web site. If you are using Microsoft Outlook 2007, ensure that you have applied Service Pack 1 (SP1).

xMatters reference:

JDN-1139: originally created by Don Clark

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk